# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kdeplasma-addons
pkgbase = kdeplasma-addons
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = All kind of addons to improve your Plasma experience
url = https://kde.org/plasma-desktop/
builddate = 1734133452
packager = Tuxcore <dev@tuxcore.org>
size = 6533452
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = icu
depend = kauth
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = kdbusaddons
depend = kdeclarative
depend = kglobalaccel
depend = kholidays
depend = ki18n
depend = kiconthemes
depend = kio
depend = kirigami
depend = kirigami-addons
depend = kitemmodels
depend = kjobwidgets
depend = knewstuff
depend = knotifications
depend = kpackage
depend = krunner
depend = kservice
depend = ksvg
depend = kunitconversion
depend = kwidgetsaddons
depend = kwin
depend = kwindowsystem
depend = kxmlgui
depend = libplasma
depend = plasma-workspace
depend = plasma5support
depend = qt6-5compat
depend = qt6-base
depend = qt6-declarative
depend = qt6-quick3d
depend = sonnet
optdepend = networkmanager-qt: POTD wallpaper
optdepend = qt6-webengine: dictionary and webbrowser applets
optdepend = quota-tools: disk quota applet
makedepend = extra-cmake-modules
makedepend = networkmanager-qt
makedepend = qt6-webengine
